# -*- encoding: utf-8 -*-
# stub: scruffy 0.2.6 ruby lib

Gem::Specification.new do |s|
  s.name = "scruffy".freeze
  s.version = "0.2.6".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Brasten Sager".freeze]
  s.date = "2009-08-23"
  s.description = "Scruffy is a Ruby library for generating high quality, good looking graphs. It is designed to be easy to use and highly customizable.".freeze
  s.email = [["brasten@nagilum.com".freeze, "david.parry@suranyami.com".freeze]]
  s.extra_rdoc_files = ["History.txt".freeze, "License.txt".freeze, "Manifest.txt".freeze, "PostInstall.txt".freeze, "README.txt".freeze, "website/index.txt".freeze]
  s.files = ["History.txt".freeze, "License.txt".freeze, "Manifest.txt".freeze, "PostInstall.txt".freeze, "README.txt".freeze, "website/index.txt".freeze]
  s.homepage = "http://scruffy.rubyforge.org".freeze
  s.post_install_message = "For more information on scruffy, see http://scruffy.rubyforge.org\n\nNOTE: Change this information in PostInstall.txt \nYou can also delete it if you don't want it.\n\n\n".freeze
  s.rdoc_options = ["--main".freeze, "README.txt".freeze]
  s.rubygems_version = "1.3.4".freeze
  s.summary = "A powerful, clean graphing library for Ruby.".freeze

  s.installed_by_version = "4.0.6".freeze

  s.specification_version = 3

  s.add_development_dependency(%q<hoe>.freeze, [">= 2.3.3".freeze])
end
